@media (max-width: 1366px) {}

@media (max-width: 1199px) {}

@media (max-width: 1024px) {
	
	.headerTop .col-lg-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}

	.logo {
		margin-bottom:0px;
	}

	.navbar-expand-lg .navbar-nav {
		width: auto;
		justify-content: normal;
	}
	.title01{ font-size:21px} 
	.whyChooseSection{ margin-top:-35px}
}

@media (max-width: 991px) {
	
	.navRow {
		padding: 8px 0px;
	}

	.navbar {
		justify-content: flex-end;
	}

	.whyChooseSection .col-md-8 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;

		margin: 0px;
	}

	.networkparkSection .col-md-3 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.nextBoxImg img {
		width: 100%;
	}

	.networkpartBox {
		margin-bottom: 25px;
	}

	.ftrLinks li a {
		font-size: 14px;
		padding: 0px 10px;
	}

}

@media (max-width: 860px) {
.sldTxt h1{ font-size:27px}
.sldTxt p{ font-size:13px}	
}

@media (max-width:768px) {
.tDet{ float:left; display:none}
header .navbar{ padding:0}
.title01{ font-size:18px}
.whyChooseSection{ margin-top:-15px}
.whShadow{ min-height:252px}
.navbar-expand-lg .navbar-nav .nav-link{ padding:5px; margin:1px}
}

@media (max-width: 767px) {
	.headerTop{ position:relative; margin-bottom:12px}
	.whyChooseSection{margin-top:12px}
	.tDet{ display:none}
	.headerTop1{ background:rgba(0,0,0,1)}
	.navbar-expand-lg .navbar-nav .nav-link{ text-align:right; padding:0; margin:3px}
	.sldTxt h1{ font-size:17px}
	.sldTxt p{ display:none}
	.dropdown-item{ text-align:right; padding:5px 0}
	
	.whShadow{ margin:0 0 20px 0; min-height:auto; height:auto}
	.sldTxt{ top:30%}
	.carousel-indicators{ display:none}
	
	.headerIn{ background:url(../images/slider1.jpg) no-repeat 0 0; height:200px; background-size:cover
	}
	
	.networkparkSection .col-md-4 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.footerContact {
		text-align: center;
		display: block;
	}

	.footerContact .ftrPhone {
		margin-bottom: 20px;
	}

	.container {
		max-width: 100%;
	}

	.networkparkSection .col-lg-10 {
		margin-left: 0px;

		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;

	}

	.whyListing li {
		width: 50%;
	}
	.searchTop{
		display: block;
	}
	.headerPhone{
		margin-right: 0px;
		text-align: center;
		margin-bottom: 15px;
		justify-content: center;
	}
	.headerSearch{
		justify-content: center;
	}
}

@media (max-width: 575px) {
	
	.whyListing li {
		width: 100%;
	}

	.networkparkSection .col-md-3, .networkparkSection .col-md-4 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.ftrPhone, .ftrEmail a{
		font-size: 20px;
	}
}

@media (max-width: 480px) {
	
	
	
}

@media (max-width: 375px) {
	
	
}